debcargo-package(1)

NAME
debcargo-package - Package a Rust crate for Debian

SYNOPSIS
debcargo package [--config] [--directory] [--changelog-ready] [--copyright-guess-harder] [--no-overlay-write-back] [-h|--help] <CRATE_NAME> [VERSION]

DESCRIPTION
Package a Rust crate for Debian

OPTIONS

--config <CONFIG>
    TOML file providing package-specific options

--directory <DIRECTORY>
    Output directory for the package. The orig tarball is named according to Debian conventions in the parent directory of this directory

--changelog-ready
    Assume the changelog is already bumped, and leave it alone

--copyright-guess-harder
    Guess extra values for d/copyright. Might be slow

--no-overlay-write-back
    Don't write back hint files or d/changelog to the source overlay directory

-h, --help
    Print help

<CRATE_NAME>
    Name of the crate to package

[VERSION]
    Version of the crate to package; may contain dependency operators. If empty string or omitted, resolves to the latest version